Bug 101033 - Clicking on merged cell in Page break view picks up the page break for a move operation
Summary: Clicking on merged cell in Page break view picks up the page break for a move...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.1.4.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Merge-Split Calc-Page-Break
  Show dependency treegraph
 
Reported: 2016-07-20 11:31 UTC by Ahmed Elsayed
Modified: 2020-07-15 04:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Its excel file shows the bug. (11.58 KB, application/vnd.oasis.opendocument.spreadsheet)
2016-07-20 11:31 UTC, Ahmed Elsayed
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ahmed Elsayed 2016-07-20 11:31:59 UTC
Created attachment 126322 [details]
Its excel file shows the bug.

I have excel files with merged cells which have the same width of the document.

When I press in the merged cell the application gives order to move the page break automatically when I'm in the (Page Break view) and that annoy me so much because I like to merge all the cells in the heading to make a title for my document which I can't with this application until I'm in normal view only.

Thank for your support and I hope to fix this bug in the next release.
Comment 1 Buovjaga 2016-07-27 20:49:45 UTC
Confirmed. It is not an Excel file, though, but an .ods file.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: c1b665fcdacd4141137f1e369527e2c0d94513ae
CPU Threads: 8; OS Version: Linux 4.6; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on July 26th 2016
Comment 2 Ahmed Elsayed 2017-05-09 14:57:44 UTC Comment hidden (no-value)
Comment 3 QA Administrators 2018-07-15 02:42:32 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2020-07-15 04:03:24 UTC
Dear Ahmed Elsayed,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug